.redbuttons
{
	text-align: center;
	background-color: #e6e6e6;
}
.redbuttons > div
{
	margin: 10px;
	width: 120px;
	height: 120px;
	border-radius: 60px;
	cursor: pointer;
	display: inline-block;
	transition-duration: 1s;
}
.redbuttons > div:hover, .icon:hover
{
	opacity: 0.8;
	filter: alpha(opacity=80);
}
.icon
{
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: 100%;
	background-repeat: no-repeat;
	transition-duration: 0.2s;
}
#javascript
{
	background-image: url("../../images/new design/javascript.png");
}
#android
{
	background-image: url("../../images/new design/android.png");
}
#java
{
	background-image: url("../../images/new design/java.png");
}
#aspnet
{
	background-image: url("../../images/new design/asp.net.png");
}
#winforms
{
	background-image: url("../../images/new design/winforms.png");
}
#wpf
{
	background-image: url("../../images/new design/wpf.png");
}
#netcompact
{
	background-image: url("../../images/new design/_net-compact.png");
}

#activex
{
	background-image: url("../../images/new design/activex.png");
}
#aspnetmvc
{
	background-image: url("../../images/new design/asp.net-mvc.png");
}
#ios
{
	background-image: url("../../images/new design/ios.png");
}
#javafx
{
	background-image: url("../../images/new design/java-fx.png");
}
#osx
{
	background-image: url("../../images/new design/osx.png");
}
#silverlight
{
	background-image: url("../../images/new design/silverlight.png");
}
#winphone
{
	background-image: url("../../images/new design/winphone.png");
}
#xamarin
{
	background-image: url("../../images/new design/xamarin.png");
}
#wordpress
{
	background-image: url("../../images/new design/wordpress.png");
}
#xmlviewer
{
	background-image: url("../../images/new design/xmlviewer.png");
}
#insight
{
	background-image: url("../../images/new design/insight.png");
}






